rsvg(1)

NAME
rsvg - Turn SVG files into raster images.

SYNOPSIS
rsvg [options] in.svg out.png

DESCRIPTION
RSVG coverts SVG images into PNG, JPEG, and ICO raster images.

  OPTIONS

-d --dpi-x number
    Set the X resolution of the image in pixels per inch. RSVG's current default is 90dpi

-p --dpi-y number
    Set the Y resolution of the image in pixels per inch. RSVG's current default is 90dpi

-x --x-zoom number
    X Zoom factor, as a percentage. If unspecified, 1.0 is used as the default.

-y --y-zoom number
    Y Zoom factor, as a percentage. If unspecified, 1.0 is used as the default.

-w --width integer
    Specify how wide you wish the image to be. If unspecified, the natural width of the image is used as the default.

-h --height integer
    Specify how tall you wish the image to be. If unspecified, the natural height of the image is used as the default.

-f --format [png, jpeg, ico]
    Specify the output format you wish the image to be saved in. If unspecified, PNG is used as the default.

-q --quality integer
    Specify JPEG compression factor. Number must be between 1 and 100, inclusive.

-v --version
    Display what version of rsvg this is.

MORE INFORMATION
http://librsvg.sourceforge.net/ http://www.w3.org/TR/SVG11/ http://www.gnome.org/

AUTHORS
Dom Lachowicz (cinamod@hotmail.com), Caleb Moore (c.moore@student.unsw.edu.au), and a host of others.